.login-form.form-pc {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 44px;
    box-sizing: border-box;
    position: relative;
}
.login-form.form-pc .login-form-img {
    margin-top: 10px;
}

.login-form.form-pc .login-form-i {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 12px;
    color: #999;
    background-color: #f5f5f5;
    padding: 7px 10px;
    border-radius: 4px;
    cursor: pointer;
}
.login-form.form-pc .login-form-i:hover {
    background-color: #e0e0e0;
}

.login-form.form-pc .login-form-name {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    line-height: 44px;
    color: #333;
}
.login-form.form-pc .login-form-btn {
    margin-top: 30px;
    padding: 0px 50px;
    line-height: 44px;
    height: 44px;
    font-size: 16px;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.login-form.form-pc .login-form-btn:hover {
    background-color: #0056b3;
}

.login-form.form-pc .login-form-p {
    margin-top: 18px;
    font-size: 12px;
    color: #999;
    background-color: #f8f8f8;
    padding: 4px 6px;
    border-radius: 3px;
}
.login-form.form-pc .login-form-p .login-form-p-span {
    /* color: #007bff; */
    /* background-color: #f8f8f8; */
    padding: 2px 6px;
    border-radius: 3px;
}